%define url_ver	%(echo %{version}|cut -d. -f1,2)

Summary:	Office game for laptop owners
Name:		office-runner
Version:	1.0
Release:	%mkrel 2
Source0:	http://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
License:	GPLv2+
URL:		http://www.gnome.org/
Group:		Graphical desktop/GNOME
BuildRequires:	pkgconfig(gnome-settings-daemon) >= 3.0
BuildRequires:	pkgconfig(gtk+-3.0) >= 3.0.0
BuildRequires:	intltool >= 0.39.99
BuildRequires:	gnome-doc-utils
BuildRequires:	libxslt-proc
Buildrequires:	itstool

%description
Game for laptop users allowing you to inhibit suspend and record your timings.

%prep
%setup -q
%apply_patches

%build
%configure2_5x --disable-schemas-install
%make

%install
%makeinstall_std

%find_lang %{name} --with-help

%files -f %{name}.lang
%doc AUTHORS NEWS README TODO
%{_bindir}/%{name}
%{_iconsdir}/hicolor/*/apps/%{name}.*
%{_datadir}/applications/%{name}.desktop
%{_datadir}/%{name}


%changelog

* Tue Jan 29 2013 ovitters <ovitters> 1.0-2.mga3
+ Revision: 393112
- improve summary and description

* Tue Jan 29 2013 ovitters <ovitters> 1.0-1.mga3
+ Revision: 393106
- imported package office-runner

